body {
	font-size: 75.0%;
	font-family: Tahoma;
	color:#797878;
	background-color:#ffffff;
	
}
h1 {
font-size: 2.2em;
color: #69bb3e;
font-family: Tahoma;

}

h2 {
	font-size: 1.8em;
	
	color: #69bb3e;
	font-family: Tahoma;
	
	}



h3 {
	font-size: 1.5em;
	
	color: #69bb3e;
	font-family: Tahoma;
	
}
h3 a {
color: #008c9a;
	
text-decoration:none;
}



h4 {

	
	color: #69bb3e;
	

}
h6 {

	color: #008c9a;
	

}

img.left {
	padding-right: 10px;
}

span.buy {
	font-family: Georgia;
	font-variant: small-caps;
	font-size: 1.1em;
}

img.cod {
	padding: 4px;
	border: 1px solid #efefef;
}

hr {
	color: #008c9a;
	background: #008c9a;
}
div#searchbox {
	height: 4.5em;
	position: relative;
}

form#search {
	position: absolute;
	right: 0;
}

form#search label {
	font-size: 1em;
	text-transform: uppercase;
}

form#search input {
	height: 1.6em;
}

p.coddate {
	font-size: 0.9em;
	text-align: center;
	letter-spacing: -0.03em;
	margin-bottom: 0.2em;
}

#current h3, #current p {
	color: #a52a2a;;
}

ul#catmenu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul#catmenu li {
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
}

ul#catmenu li a {
  display: block;
  width: 190px;
  height: 37px;
  line-height: 37px;
  color: #000;
  text-decoration: none;
  background: #94B8E9 url(../images/pixy-rollover.gif) no-repeat left bottom;
  text-indent: 10px;
  text-transform: uppercase;
 
}

ul#catmenu li a:hover, ul#catmenu li.selected a {
  background-color: #369;
  background-position: right bottom;
  color: #fff;
  font-weight: bold;
}

ul#catmenu li.first a {
  height: 38px;
  line-height: 38px;
}

ul#catmenu ul  {
position:absolute;
visibility:hidden;
top:absolute;
left:200px;
background:#979696;
}

ul#catmenu  li:hover ul {
visibility:visible;
}




/*   CONTACT FORM STYLING   */
#contact-wrapper { width:450px; margin-left:3px;}
#contact-wrapper div { clear:both; margin:1em 0; }
#contact-wrapper label { display:block; float:none; width:auto; }
form#contactform input {background:#fff; border:1px solid #dadada; padding:8px; font-size:14px; width:250px;  }
form#contactform textarea {font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; background:#fff; font-size:14px; padding:8px;  border:1px solid #dadada;   }
#contact-wrapper input.error, #contact-wrapper textarea.error {font-size:14px; font-style:normal !important; color:#747474 ;} 
#contact-wrapper .error {color:#666; font-style:italic; margin-bottom:0px; font-size:11px;}
p.success {color:#039300;}
form#contactform input.submit-form {width:115px; cursor:pointer; display:inline-block;  text-decoration:none !important; font-size:12px; font-weight:bold; color:#858585; font-family: Arial, sans-serif;	background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x; border-top:none !important; border-right:none !important; border-left:none !important; border-bottom: 1px solid #b8b8b8;	padding: 10px 19px 11px 19px;line-height: 1;	-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 0 1px 3px #ccc; -webkit-box-shadow: 0 1px 3px #ccc; box-shadow: 0 1px 3px #ccc;  border-bottom: 1px solid #b8b8b8; position: relative; cursor: pointer;}
form#contactform input.submit-form:hover {background-color:#fff; color:#787878;}
#contact-wrapper span.required {color:#f10000}
form#contactform input:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}
form#contactform textarea:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}

body#footer-contact {  background-image: url(../images/footer-bg.png); background-position: 0px -82px; background-repeat:repeat-x;  }
#contact-wrapper-footer { margin:0px; padding:0px; width:212px; font-size:12px; line-height:14px; color:#bbb;}
#contact-wrapper-footer p.success {margin-bottom:8px; color:#fff;}
#contact-wrapper-footer p.error {color:#bbb; font-style:italic; margin-bottom:0px; font-size:10px; margin-bottom:12px;}
#contact-wrapper-footer div { clear:both; margin:0 0 15px 0;width:218px;  overflow:hidden; }
#contact-wrapper-footer label { display:block; width:auto; float:right;  font-size:11px; padding:12px 25px 0 0; color:#bbb;}
#contact-wrapper-footer label.error {float:left; position:relative; top:-10px; margin-bottom:-10px; font-style:italic;}
#contact-wrapper-footer form#contactformfooter input {background:url(../images/footer-form-bg.png) top left repeat-x; border-color:#535353; border-style:solid; border-width:1px;	padding:6px; font-size:11px; float:left; color:#fff;  width:140px;}
#contact-wrapper-footer form#contactformfooter textarea {background:url(../images/footer-form-bg2.png) top left repeat-x ; font-size:11px; padding:6px;border-color:#535353;  border-style:solid; border-width:1px; color:#fff; }
#contact-wrapper-footer form#contactformfooter input.submit-form {width:115px; cursor:pointer; display:inline-block;  text-decoration:none !important; font-size:12px; font-weight:bold; color:#fff; font-family: Arial, sans-serif;	background: #434343 url(../images/big-button-overlay.png) top left repeat-x; 	padding: 10px 19px 11px 19px;line-height: 1;	-moz-border-radius: 4px; border-radius: 4px;	-webkit-border-radius: 4px; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; border-top:none; border-left:none; border-right:none; border-bottom: 1px solid #343434;  cursor: pointer;}
#contact-wrapper-footer form#contactformfooter input.submit-form:hover {background-color:#373737; color:#fff;}
#contact-wrapper-footer form#contactformfooter input:focus, #contact-wrapper-footer form#contactformfooter textarea:focus {  border: 1px solid #696969;}























#Nav {
	display: block;
	
	
}

ul#Nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 950px;
	float: left;
	background: #379506;
	font-family: Tahoma;
	font-size: 12px;
}

ul#Nav li {
	float: left;
	
}

ul#Nav li.first {
	border-left: none;
}

ul#Nav a {
	display: block;
	float: left;
	padding: 0 0.7em;
	line-height: 25px;
	text-decoration: none;
	color: #fff;
}

ul#Nav a:hover {
	background: #69bb3e repeat-x;
	text-decoration: none;
}

ul#Nav li.current_page_item a { 
	color: #fff; 
	background: url(images/navOff.gif) repeat-x; 
	text-decoration: none;
}








